Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
import requests url = "https://eu.app.clarifeye.ai/api/v1/projects/{project_id}/invites/{invite_id}/" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://eu.app.clarifeye.ai/api/v1/projects/{project_id}/invites/{invite_id}/', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request DELETE \ --url https://eu.app.clarifeye.ai/api/v1/projects/{project_id}/invites/{invite_id}/ \ --header 'Authorization: Bearer <token>'
{ "error": "User not found" }
{ "error": "Authentication credentials were not provided." }
{ "error": "You do not have permission to perform this action." }
{ "error": "Not found." }
Cancel a pending invitation. Only pending invitations can be cancelled.
Use Authorization: Bearer
UUID of the project
UUID of the invitation
Invitation cancelled successfully